# CMake generated Testfile for 
# Source directory: /var/jenkins/workspace/ArborX_nightly/examples/raytracing
# Build directory: /var/jenkins/workspace/ArborX_nightly/build-examples/raytracing
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test([=[ArborX_Example_RayTracing]=] "/var/jenkins/workspace/ArborX_nightly/build-examples/raytracing/ArborX_Example_RayTracing.exe" "--nx=10" "--ny=10" "--nz=10" "--lx=1" "--ly=100000" "--lz=100000" "--rays=10")
set_tests_properties([=[ArborX_Example_RayTracing]=] PROPERTIES  _BACKTRACE_TRIPLES "/var/jenkins/workspace/ArborX_nightly/examples/raytracing/CMakeLists.txt;3;add_test;/var/jenkins/workspace/ArborX_nightly/examples/raytracing/CMakeLists.txt;0;")
